Subject: [bug#69637] [PATCH mesa-updates v2 0/5] gnu: mesa: Update to 24.0.3.

From: John Kehayias <[email-masked]>
Date: Wed, 27 Mar 2024 05:22:20 +0000

Hello,

On Tue, Mar 26, 2024 at 10:14 PM, aurtzy wrote:

> Looks like 24.1 stable should be releasing May-June: <https://docs.mesa3d.org/release-calendar.html>
>

All the more reason to pre-empt it a bit, as I will be away for most
of May and the beginning of June :-)

> This approach sounds fine to me. I don't mind holding back the NVK-related changes for more testing and
> improvement.
>

Great, thanks!

I applied a version only bump locally (haven't pushed it out live yet)
and so far so good. I put you as co-author, even though it was just
the hash basically, you did save me having to do that.

Once this is on mesa-updates, you can base your patches on that (bunch
of other updates too) and it can live on that branch in prep for 24.1.

Thanks again!
John